<UpdateFiles 
	UpdateDate="02092005 1452">
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="desc" 
		RelativeSrvPath="bases/av/avc/i386" 
		SrvPath="../bases/av/avc/i386" 
		Filename="kavset.xml" 
		FileSign="0XLSznpdI71fB300e7Uwj17bmNEINRmycvPKaQ8hJfxUekhVJq3xTHt9JL" 
		FileSize="39748" 
		FileDate="02092005 1451" 
		LocalPath="%BaseFolder%" />
	<FileDescription 
		ComponentID="Updater" 
		UpdateType="base" 
		RelativeSrvPath="index" 
		Filename="updcfg.xml" 
		FileSign="0XLSznpdI71fB300e7Uwj1eNvIklSLgDhrI82ZYBVC1LvgOwSrmw97WQyU" 
		FileSize="3888" 
		FileDate="25052005 1307" />
	<PathsForKAV50Pers 
		av="bases/av/avc/i386" 
		ids="bases/ids" 
		patches="patches" />
</UpdateFiles>
; 0XLSznpdI71fB300e7Uwj1yVD17oPcZ71J/pjU2ur/+9UvxCM59WArNW2X­­